body {margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px; font-family:verdana; font-size:11px;}

.table_right_row1{background-color:#FFFFFF}
.table_right_row2{background-color:#F3F3F3}
.table_message_bg{background-color:#FFFFFF}
.table_navbar_bg{background-color:#F2F8D2}
.table_schedule_hdr
{
	color: #ffff99;
	background-color: cadetblue;
}
.table_login_hdr
{
	border-right: #fadb5f thin solid;
	border-top: #fadb5f thin solid;
	border-left: #fadb5f thin solid;
	color: black;
	border-bottom: #fadb5f thin solid;
	background-color: white;
}

.headerbgr{background-color:#08569B;}
.headerbgr_1{
	background-image: url(../Images/puc_bgr.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	
}
.headerbgr_2{ background-image: url(../Images/puc_bgr2.gif); FONT-FAMILY: Verdana; font-size:10px; font-weight:bold; padding-right:10px;}
.bar{background-image: url(../Images/bar.gif); height:6px;}


.tdover{cursor:hand; color:black; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-FAMILY: Verdana; font-weight:bold; background-color:#96BFED; border-left-color:#FFFFFF; border-right-color:#C1C1C1; border-bottom-color:#C1C1C1; border-top-color:#FFFFFF; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px; padding-left:12px; padding-right:12px; padding-top:2px; padding-bottom:3px;}
A.tdover_a {FONT-SIZE: 8pt; FONT-FAMILY: Verdana; color:black; TEXT-DECORATION: none;}
A.tdover_a:hover {FONT-SIZE: 8pt; FONT-FAMILY: Verdana; color:black; TEXT-DECORATION: underline;}
A.tdover_a:active {FONT-SIZE: 8pt; FONT-FAMILY: Verdana; color:black; TEXT-DECORATION: none;}

.tdover_selected{cursor:hand; color:black; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-FAMILY: Verdana; font-weight:bold; background-color:#96BFED; border-left-color:#FFFFFF; border-right-color:#C1C1C1; border-bottom-color:#C1C1C1; border-top-color:#FFFFFF; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px;padding-left:12px;padding-right:12px; padding-top:2px; padding-bottom:3px;}
A.tdover_selected_a {color:black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}
A.tdover_selected_a:hover {color:black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: underline;}
A.tdover_selected_a:active {color:black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}

.tdover2{color:white; FONT-SIZE: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; font-weight:bold; background-color:#8A8887; border-left-color:#FFFFFF; border-right-color:#FFFFFF; border-bottom-color:#9E9D9C; border-top-color:#FFFFFF; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px;padding-left:12px;padding-right:12px; padding-top:2px; padding-bottom:3px;}
A.tdover2_a {color:white; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}
A.tdover2_a:hover {color:black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: underline;}
A.tdover2_a:active {color:black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}

.tdover_seperator {color: #660000; FONT-SIZE: 14pt;}


.loginlftmnu_yl_bg{background-image:url(../Images/flst_yl_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_bl_bg{background-image:url(../Images/flst_bl_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_pr_bg{background-image:url(../Images/flst_pr_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_gr_bg{background-image:url(../Images/flst_gr_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_or_bg{background-image:url(../Images/flst_or_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_gry_bg{background-image:url(../Images/flst_gry_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_pk_bg{background-image:url(../Images/flst_pk_bg_center.jpg); background-position:top; font-family:verdana; font-size:9px; font-weight:bold;}
.loginlftmnu_gap{height:5px;}
a.loginlftmenu_lnk{font-family:verdana; font-size:9px; font-weight:bold; text-decoration:none; color:#000000;}
a.loginlftmenu_lnk:hover{font-family:verdana; font-size:9px; font-weight:bold; text-decoration:underline; color:#000000;}
.reg_login_bg{background-color:#FFFCD5;}
.reg_login_over_bg{background-color:#CCDBFC;}
.table_hdr_mainpage{ background-color:#D2CE8A; font-size:10pt;color:#000000;font-family: Verdana;font-weight:bold; height:20px;}
.font_right_table_hdr{font-size:10pt;color:#FFFFFF;font-family: Verdana;font-weight:bold}
.font_right_section_hdr{font-size:10pt;color:#000000;font-family: Verdana; font-weight:bold}

.font_right_list_hdr{font-size:7pt;font-family: Verdana; font-weight:bold}
.font_right_asterix
{
	font-weight: bold;
	font-size: 7pt;
	color: #ff0000;
	font-family: Verdana;
}
.font_right_error
{
	font-family: Verdana;
	font-weight: bold;
	font-size:11px;
	color: #ff0000;
	
}
.font_right_success
{
	font-family: Verdana;
	font-weight: bold;
	font-size:11px;
	color: #008000;
	
}
.font_right_data {  font-family: Verdana; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.font_right_data_small {  font-family: Verdana; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.font_right_success_msg{font-size:8pt;color:#008000;font-family: Verdana; font-weight:bold}
.font_right_unsuccess_msg{font-size:8pt;color:#990099;font-family: Verdana; font-weight:bold}
.tabs_selected{font-size:7pt;color:#FFFFFF;font-family: Verdana;font-weight:bold}
.tabs_notselected{font-size:7pt;color:#000000;font-family: Verdana;font-weight:bold}
.home_text{font-size:11px;color:#FFFFFF;font-family: Verdana;font-weight:bold}
.home_hdr
{
	font-weight: bold;
	font-size: 11px;
	color: #660099;
	font-family: Verdana;
}


.AttachClass{font-size:13px;color:red;font-family: Verdana;font-weight:bold}


.btn{background-color:#DDEAF4;}
.topmenubg{background-color:#D8DADB; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#000000; font-size:10px; font-weight:bold; height:17px;}

.table_hdr{border-collapse:collapse;}
.leftmenupartition{height:3px;}
.leftmenubg{background-color:#004A8B; color:#000000; font-weight:bold; width:230px;}

.table_right_hdr{background-color:#79A3D1; color:#FFFFFF; font-size:12px; font-weight:bold; height:22px;}
.font_right_label{font-size:8pt;color:#000000;font-weight:bold; font-family: Verdana; font-style: normal; line-height: normal; font-variant: normal; text-transform: none}
.table_right_section_hdr{background-color:#C0DDF6; color:#000000; font-size:12px; font-weight:bold; height:20px; padding-left:2px;}
.table_right_list_hdr_main{background-color:#4C98DB; font-size:11px;font-family: Verdana; font-weight:bold; height:20px;}
.table_right_list_hdr{background-color:#FEF7DB; font-size:11px;font-family: Verdana; font-weight:bold; height:20px;}
.font_right_list_data{font-size:11px; font-family: Verdana; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none;  height:18px;}
.font_right_list_data_alt{background-color:#EEEAEE; font-size:11px; font-family: Verdana; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none;  height:18px;}

.highlightrow_pink{background-color:#FFE3E7; font-size:11px; font-family: Verdana; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; height:18px;}



.Button_style{background-color:#000000; color:#FFFFFF; font-family:verdana; font-size:11px; font-weight:bold; height:18px; border-style:solid; border-width:1px; border-color:#CCCCCC; cursor:hand; width:70px;}
.Button_style1{background-color:#000000; color:#FFFFFF; font-family:verdana; font-size:11px; font-weight:bold; height:18px; border-style:solid; border-width:1px; border-color:#CCCCCC; cursor:hand;}
.Button_form {background-color:#C0DDF6; color:#000000; font-family:verdana; font-size:11px; font-weight:bold; height:18px; border-style:solid; border-width:1px; border-color:#AAAAAA; cursor:hand; padding-top:0px;}
.Button_manage {background-color:#C0DDF6; color:#000000; font-family:verdana; font-size:10px; font-weight:bold; height:16px; border-style:solid; border-width:1px; border-color:#AAAAAA; cursor:hand; padding-top:0px; width:150px;}

input {font-family:Verdana; font-size:11px; color:#000000; border:#868584; border-style:solid; border-width:1px;}
select {font-family:Verdana; font-size:11px; color:#000000; border:#868584; border-style:solid; border-width:1px;}
textarea {font-family:Verdana; font-size:11px; color:#000000; border:#868584; border-style:solid; border-width:1px;}

.home_data{text-align:justify; padding:10px; font-family:Verdana; font-size:11px; }
.home_data1{text-align:justify; padding:10px; font-family:Verdana; font-size:11px; color:#B23D0A;}

.font_hdr_navmenu{
	color:000066;
	font: bold 7.5pt Verdana;
}

.homeloginbg{background-color:#CEE0EF; font-size:10px; font-weight:bold;}

.tab_selected{background-color:#FEDC98; cursor:hand; font-family:verdana; FONT-SIZE:11px;}
.tab{background-color:#D2D3D3; cursor:hand; font-family:verdana; FONT-SIZE:11px;}
A.tablink{color:black; font-family:verdana; FONT-SIZE:10px; font-weight:bold; TEXT-DECORATION:none;}
A.tablink:hover{color:black; font-family:verdana; FONT-SIZE:10px; font-weight:bold; TEXT-DECORATION:underline;}
A.tablink:active{color:black; font-family:verdana; FONT-SIZE:10px; font-weight:bold; TEXT-DECORATION:none;}

.mainmenutab{background-color:#FEEFCB; color:#000000; FONT-SIZE:11px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; border-left-color:#849A4A; border-right-color:#849A4A; border-bottom-color:#849A4A; border-top-color:#849A4A; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px;padding-left:25px;padding-right:12px; padding-top:2px; padding-bottom:3px;}
.mainmenutab_over{background-color:#232323; cursor:hand; color:#FFFFFF; FONT-SIZE:11px; FONT-FAMILY: Verdana;  border-left-color:#FFFFFF; border-right-color:#C1C1C1; border-bottom-color:#C1C1C1; border-top-color:#FFFFFF; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px; padding-left:25px; padding-right:12px; padding-top:2px; padding-bottom:3px;}


.mainmenutab_main{background-color:#FFDC87; color:#000000; FONT-SIZE:11px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; border-left-color:#849A4A; border-right-color:#849A4A; border-bottom-color:#849A4A; border-top-color:#849A4A; border-style: solid; border-bottom-width:0px; border-top-width:1px; border-left-width:2px; border-right-width:2px;padding-left:12px;padding-right:12px; padding-top:2px; padding-bottom:3px;}


.leftmenupartition{height:3px;}
.leftmenubg{background-color:#004A8B; color:#000000; font-weight:bold; width:230px;}

.home_hdr
{
	font-weight: bold;
	font-size: 13px;
	color: #660099;
	font-family: Verdana;
}

.block{border-style:solid; border-width:1px; border-color:#CCCCCC; padding:2px;}

.wlcm_bg{background-image:url(../Images/Wlcm_tasklist.jpg); width:365px; height:177px;}
.welcome_rightbg{background-image:url(../Images/Wlcm_bg.jpg); background-repeat:no-repeat; background-position:right top; width:781px; height:438px;}
A.wlmtasklink{color:#1436AB; font-family:Arial; FONT-SIZE:17px; font-weight:bold; TEXT-DECORATION:none;}
A.wlmtasklink:hover{color:#1436AB; font-family:Arial; FONT-SIZE:17px; font-weight:bold; TEXT-DECORATION:underline;}
A.wlmtasklink:active{color:#1436AB; font-family:Arial; FONT-SIZE:17px; font-weight:bold; TEXT-DECORATION:none;}

A.leftmenulink{color:#000000; font-family:verdana; FONT-SIZE:11px; TEXT-DECORATION:none;}
A.leftmenulink:hover{color:#FFFFFF; font-family:verdana; FONT-SIZE:11px; TEXT-DECORATION:underline;}
A.leftmenulink:active{color:#FFFFFF; font-family:verdana; FONT-SIZE:11px; TEXT-DECORATION:none;}

.blckbghdr{background-color:#000000; font-family:verdana; FONT-SIZE:10px; font-weight:bold; height:15px; color:#FFFFFF;}

.wlcm_logout{width:64px; height:16px; border-style:solid; border-width:0px;}
.rd_chk{border-style:solid; border-width:1px; border-color:#FFFFFF; font-family:verdana; FONT-SIZE:11px;}
.blckbg{background-color:#000000; width:2px;}

.caltable{border-style:solid; border-width:1px; border-color:#000000;}
.MonthDayHdr{height:30px; font-family:verdana; font-size:11px; font-weight:bold; background-color:#2271AE; color:#FFFFFF; padding-left:2px; padding-right:2px;}
.MonthDayrest{height:98px; font-family:verdana; font-size:11px; font-weight:normal; background-color:#FEF7E2; color:#000000; padding-left:2px; padding-right:2px; width:98px;}
.MonthDaydata{height:98px; font-family:verdana; font-size:11px; font-weight:normal; background-color:#B9DEB9; color:#000000; padding-left:2px; padding-right:2px; width:98px;}
.MonthDayblank{height:98px; font-family:verdana; font-size:11px; font-weight:normal; background-color:#FFDADF; color:#000000; padding-left:2px; padding-right:2px; width:98px;}
.MonthDayNotInMonth
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 11px;
	width: 98px;
	color: #000000;
	font-family: verdana;
	height: 98px;
	background-color: silver;
}

a.monthDaylink {color:#000000; font-weight:bold; TEXT-DECORATION:none;}
a.monthDaylink:link {color:#000000; font-weight:bold; TEXT-DECORATION:none;}
a.monthDaylink:visited {color:#000000; font-weight:bold; TEXT-DECORATION:none;}
a.monthDaylink:hover {color:#000000; font-weight:bold; TEXT-DECORATION:none;}
a.monthDaylink:active {color:#000000; font-weight:bold; TEXT-DECORATION:none;}


.Button_save {
background-color:#C0DDF6; color:#000000; font-family:verdana; font-size:10px; font-weight:bold; height:16px; border-style:solid; border-width:1px; border-color:#AAAAAA; cursor:hand; padding-top:0px; width:50px;
}

/*@@@Start TFS 685 KH 4/18/2016*/
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:400px;
  color: #FFFFFF;
  background: #000000;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 25%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 30px;
  left: 1%;
  margin-left: -76px;
  z-index: 999;
}
/*@@@End TFS 685 KH 4/18/2016*/
